div.jet-mega-menu-item__badge {
    left: 0;
    text-align: left;
    font-weight: 400;
}

li.jet-mega-menu-item {
    padding-top: 10px;
    padding-bottom: 10px;

    /* width: auto */
}

button.wc-block-mini-cart__button {
    padding: 2px;
}

.wc-block-components-drawer__screen-overlay {
    z-index: 9999999999;
}

.gfstyle .gform_next_button.gform-theme-button.button,
.gfstyle .gfield_label.gform-field-label {
    font-size: 20px !important;
    font-weight: 700 !important;
}

.gfstyle input[type="text"] {
    font-size: 20px !important;
}

#my-account-menu-tab {
    display: none;
}

.wc-block-components-button,.gravityflow-action-buttons a {
    text-decoration-line: none;
    --tw-text-opacity: 1;
    color: rgb(254 254 254 / var(--tw-text-opacity));
    font-size: 18px;
    font-weight: 700;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    --tw-bg-opacity: 1;
    background-color: rgb(0 102 54 / var(--tw-bg-opacity));
    align-items: center;
    display: inline-flex;
    margin-bottom: 1.5rem;
}

.fixed {
    position: static;
}

.gform-footer .gform_button {
    font-size: 20px !important;
    font-weight: 700 !important;
    background-color: #006636 !important;
}